<?xml version="1.0" encoding="UTF-8"?>
   <!DOCTYPE struts PUBLIC 
	"-//Apache Software Foundation//DTD Struts Configuration 2.0//EN"
	"http://struts.apache.org/dtds/struts-2.0.dtd">
<struts>
	<package name="slms-default" extends="struts-default">
		<!-- 全局转向 -->
		<global-results>
			<result name="error">/error.jsp</result>
			<result name="finish">/finish.jsp</result>
		</global-results>
		<!-- 全局导常转向 -->
		<global-exception-mappings>
			<exception-mapping result="error" exception="java.lang.Exception"></exception-mapping>
		</global-exception-mappings>
		<!-- 客户管理Action配置 -->
		<action name="clientAction" class="clientAction">
			<result name="findClient">/moduls/archive/client.jsp</result>
			<result name="updateClient">/moduls/archive/updateClient.jsp</result>
		</action>
		<!-- 员工管理Action配置 -->
		<action name="employeeAction" class="employeeAction">
			<result name="findEmployee">/moduls/archive/employee.jsp</result>
			<result name="updateEmployee">/moduls/archive/updateEmployee.jsp</result>
		</action>
		<!-- 商品管理Action配置 -->
		<action name="merchandiseAction" class="merchandiseAction">
			<result name="findMerchandise">/moduls/archive/merchandise.jsp</result>
			<result name="updateMerchandise">/moduls/archive/updateMerchandise.jsp</result>
		</action>
		<!-- 订货单管理Action配置 -->
		<action name="stockorderAction" class="stockorderAction">
			<result name="preFindStockorder">/moduls/stock/stockorder.jsp</result>
			<result name="preSaveStockorder">/moduls/stock/addStockorder.jsp</result>
			<result name="findStockorder">/moduls/stock/stockorder.jsp</result>
			<result name="updateStockorder">/moduls/stock/updateStockorder.jsp</result>
		</action>
		<!-- 进货单管理Action配置 -->
		<action name="stockinAction" class="stockinAction">
			<result name="preFindStockin">/moduls/stock/stockin.jsp</result>
			<result name="preSaveStockin">/moduls/stock/addStockin.jsp</result>
			<result name="findStockin">/moduls/stock/stockin.jsp</result>
			<result name="updateStockin">/moduls/stock/updateStockin.jsp</result>
		</action>
	</package>


</struts>